## asfparse asfparse |

## Types and Values

struct | GstAsfParse

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GstObject
                ╰── GstElement
                    ╰── GstBaseParse
                        ╰── GstAsfParse

## Description

## Synopsis

### Element Information

plugin | asfmux
author | Thiago Santos <thiagoss@embedded.ufcg.edu.br>
class | Parser

### Element Pads

name | sink
direction | sink
presence | always
details | video/x-ms-asf, parsed=(boolean)false

name | src
direction | source
presence | always
details | video/x-ms-asf, parsed=(boolean)true

## Functions

## Types and Values

### struct GstAsfParse

    struct GstAsfParse;